package app.usluga;

import java.util.List;

import org.springframework.security.core.userdetails.UserDetailsService;

import app.model.Korisnik;
import app.usluga.web.transfer.Registracija;

public interface KorisnickaUsluga extends UserDetailsService{
	Korisnik save(Registracija r);
	List<Korisnik>izlistaj();
	void izbrisiKorisnika(int id); 
}
